KRAKEN-MPA-REPORT(1)

NAME
kraken-mpa-report - assigning taxonomic labels to short DNA sequences

SYNOPSIS
kraken-mpa-report [--db KRAKEN_DB_NAME] [options] <kraken output file(s)>

OPTIONS

--db NAME
    Name of Kraken database (default: none)

--show-zeros
    Display taxa even if they lack a read in any sample

--header-line
    Display a header line indicating sample IDs (sample IDs are the filenames)

--intermediate-ranks
    Display taxa not at the standard ranks with x__ prefix